
Katello - Bug #4956

content views: errata by id filter does not list available errata

03/29/2014 04:40 PM - Brad Buckingham

Status: Closed   

Priority: High   

Assignee: Brad Buckingham   

Category: Content Views   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Web UI Scenario:

- sync a repo with errata

- create a content view

- add the repo to the content view

- create an 'errata by id' filter

- observe that no errata are listed on the 'Add' tab

Associated revisions

Revision 816f7674 - 03/31/2014 10:56 AM - Brad Buckingham

fixes #4956 - content view errata by id filter - list available errata

This is a fix so that available errata are listed in

the UI.  This is fixing a regression that I introduced with

17f9b25871460e59cee62bd54484806398d2b330 :(

Revision 3131e3e0 - 03/31/2014 11:20 AM - Brad Buckingham

Merge pull request #3919 from bbuckingham/issue-4956

fixes #4956 - content view errata by id filter - list available errata

Revision d3a2a8a3 - 03/31/2014 02:56 PM - Brad Buckingham

fixes #4956 - content view errata by id filter - list available errata

This is a fix so that available errata are listed in

the UI.  This is fixing a regression that I introduced with

17f9b25871460e59cee62bd54484806398d2b330 :(

Revision 7e9d065d - 03/31/2014 03:20 PM - Brad Buckingham

Merge pull request #3919 from bbuckingham/issue-4956

fixes #4956 - content view errata by id filter - list available errata

History

#1 - 03/31/2014 03:52 PM - Brad Buckingham

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:d3a2a8a3ae3526f0908dd6364f04b0f5b398c06d.

#2 - 08/21/2014 02:38 PM - Eric Helms

- translation missing: en.field_release set to 13
